Bug 1891746

Summary: pydeps-1.9.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: pydepsAssignee: Luis Bazan <bazanluis20>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bazanluis20, neuro-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pydeps-1.9.10-1.fc33 pydeps-1.9.10-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-16 14:34:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-10-27 09:09:41 UTC
Latest upstream release: 1.9.10
Current version/release in rawhide: 1.9.8-1.fc34
URL: https://github.com/thebjorn/pydeps

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/32431/

Comment 1 Fedora Update System 2021-04-08 01:00:19 UTC
FEDORA-2021-fb975bdae8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb975bdae8

Comment 2 Fedora Update System 2021-04-08 19:05:35 UTC
FEDORA-2021-09dc3693d2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-09dc3693d2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-09dc3693d2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-04-08 20:58:36 UTC
FEDORA-2021-fb975bdae8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fb975bdae8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb975bdae8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-04-16 14:34:24 UTC
FEDORA-2021-fb975bdae8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-04-24 19:46:40 UTC
FEDORA-2021-09dc3693d2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-04-24 20:06:53 UTC
FEDORA-2021-09dc3693d2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.